@charset "UTF-8";
@keyframes gatagata2 {
    0% {
        top: 0;
    }
    100% {
        top: -25px;
    }
}
.gBody_inner {
    max-width: 1000px;
    margin-top: 21px;
}
.gFooter {
    margin-top: 110px;
}
.eventNav {
    margin-bottom: 38px;
}
.eventNav_button {
    width: 22px;
    height: 66px;
    box-sizing: border-box;
    border: 2px solid #abbdc4;
    border-radius: 11px;
    color: #abbdc4;
    font-size: 14px;
    text-align: center;
    background: #fff;
    transform-origin: center bottom;
    transition-duration: .3s;
    transition-property: transform, background-color, color;
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 10px;
}
.eventNav_button::before {
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    background: #abbdc4;
    bottom: -10px;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    margin: auto;
}
.eventNav_button::after {
    content: "";
    display: block;
    width: 6px;
    height: 10px;
    background: #abbdc4;
    bottom: -10px;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    margin: auto;
}
.eventNav_button-prev {
    left: -10px;
}
.eventNav_button > .icon {}
.eventNav_button-next {
    right: 9px;
}
.eventNav_list {
    list-style: none;
    padding: 0 25px;
    opacity: 0;
    transition-duration: .3s;
    transition-property: opacity;
    padding-right: 45px;
}
.slick-track {
    perspective: 1px;
}
.eventNav_list.slick-initialized {
    opacity: 1;
}
.eventNav_list::after {
    content: "";
    display: block;
    clear: both;
}
.eventNav_item {
    width: 300px;
    margin-right: 15px;
    position: relative;
    padding-top: 32px;
}
.eventNav_item.isMoved {
    animation-name: gatagata2;
    animation-duration: 0.1s;
    animation-iteration-count: 4;
    animation-direction: alternate;
}
.eventNav_item > a {
    display: block;
    height: 205px;
    box-sizing: border-box;
    background-image: url(/img/bg-event-nav@2x.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-top: 24px;
    padding-left: 54px;
    text-decoration: none;
    font-size: 14px;
    outline: none;
}
.eventNav_item > a::before {
    content: "";
}
.eventNav_item > a::after {
    content: "";
}
.eventNav_image {
    border: 2px solid #fff;
    width: 226px;
    margin-bottom: 10px;
    transform-origin: right bottom;
    transition-duration: .3s;
    transition-property: transform;
    padding-bottom: 40.7%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.eventNav_image > img {
    display: block;
}
.eventNav_titleTbl {
    display: table;
    width: 235px;
    background: #fff;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    padding-right: 10px;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.eventNav_titleTbl::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    right: 13px;
    margin-top: auto;
    margin-bottom: auto;
    border: 2px solid #dc591f;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    border-bottom: none;
    border-left: none;
}
.eventNav_titleCell {
    height: 55px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}
.eventNav_title {
    font-weight: bold;
    line-height: 1.4;
}
.homeNav {
    max-width: 799px;
    margin: 0 auto;
}
.homeNav_list {
    list-style: none;
    font-size: 0;
}
.homeNav_list::after {
    content: "";
    display: block;
    clear: both;
}
.homeNav_list > li {
    width: 23.5%;
    float: left;
    margin-left: 2%;
}
.homeNav_list > li:first-child {
    margin-left: 0;
}
.homeNav_list > li:nth-child(2n+1) {}
.homeNav_list > li:nth-child(n+3) {}
.homeNav_list > li > a {
    display: block;
    text-decoration: none;
    border: 1px solid #df591d;
    padding: 9px 10px;
    transition-duration: 0.4s;
    transition-property: background-color, color;
    overflow: hidden;
}
.homeNav_list > li > a::before {
    content: "";
}
.homeNav_list > li > a::after {
    content: "";
}
.homeNav_list > li > a > .icon {
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    font-size: 22px;
    background: #dc5a1e;
    text-align: center;
    color: #fff;
    margin-right: 9px;
}
.homeNav_list > li > a > .icon::before {
    position: relative;
    z-index: 2;
}
.homeNav_list > li > a > .icon::after {
    content: "";
    background: rgb(220, 90, 30);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    border-radius: 50%;
    transition-duration: 0.4s;
    transition-property: transform;
}
.homeNav_list > li > a > b {
    line-height: 2.6;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    position: relative;
    z-index: 3;
    left: 0;
    transition-duration: .3s;
    transition-property: left;
}
.homeNav_list > li > a > b.-multiLine {
    line-height: 1.3;
}
.status {
    border: 1px solid #cbc0c0;
    padding: 7px;
}
.status_cols {
    display: table;
    width: 100%;
}
.status_cols::after {
    content: "";
    display: block;
    clear: both;
}
.status_col {
    display: table-cell;
    vertical-align: middle;
}
.status_col-no1 {
    background: #fef5de;
    width: 120px;
    text-align: center;
    color: #df591d;
}
.status_title {
    font-size: 16px;
}
.status_col-no2 {
    padding: 13px 20px;
    position: relative;
    z-index: 1;
    padding-right: 160px;
}
.status_text {}
.status_link {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;
    height: 35px;
    transform: translateY(-2px);
    width: 150px;
}
.status_link > a {}
.status_link > a::before {
    content: "";
}
.status_link > a::after {
    content: "";
}
.status_link > a > .icon {}
.areaInfo {
    margin-top: 50px;
}
.areaInfo_cols {}
.areaInfo_cols::after {
    content: "";
    display: block;
    clear: both;
}
.areaInfo_col {
    width: 48%;
}
.areaInfo_col-no1 {
    float: left;
}
.info {
    background: #f9f5f5;
    min-height: 430px;
    box-sizing: border-box;
    border-left: 10px solid #fff;
    position: relative;
    z-index: 1;
    padding: 0 25px 30px;
    padding-top: 60px;
}
.info_title {
    line-height: 50px;
    width: 275px;
    box-sizing: border-box;
    background: #df591d;
    color: #fff;
    font-size: 16px;
    padding: 0 27px;
    position: absolute;
    z-index: 1;
    left: -10px;
    top: -20px;
}
.info_title::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 11px;
    height: 100%;
    top: 0;
    right: 33px;
    background-image: linear-gradient(180deg, rgb(255, 255, 255) 20px, rgb(249, 245, 245) 20px);
    transform: skewX(-35deg);
}
.info_list {
    list-style: none;
    margin-top: -7px;
    height: 303px;
    overflow: auto;
}
.info_list::after {
    content: "";
    display: block;
    clear: both;
}
.info_list > li {}
.info_list > li:first-child {}
.info_list > li:nth-child(2n+1) {}
.info_list > li:nth-child(n+3) {}
.info_list > li > a {
    font-size: 14px;
    display: block;
    text-decoration: none;
    line-height: 1.3;
    border-bottom: 1px solid #e7dfdf;
    padding: 7px 0;
}
.info_list > li > a::before {
    content: "";
}
.info_list > li > a::after {
    content: "";
}
.info_list > li > a > time {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
}
.info_list > li > a > small {
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
    background: #8ec743;
    width: 45px;
    line-height: 16px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    margin-left: 8px;
}
.info_list > li > a > b {
    display: block;
    margin-top: 5px;
    font-weight: normal;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.info_link {
    margin: 0 auto;
}
.info_link-news {
    max-width: 150px;
    margin-top: 14px;
}
.info_link-bus {
    max-width: 279px;
}
.info_link > a {}
.info_link > a::before {
    content: "";
}
.info_link > a::after {
    content: "";
}
.info_link > a > .icon {}
.areaInfo_col-no2 {
    float: right;
}
.info_image {
    margin-bottom: 17px;
    text-align: center;
}
.info_image > img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.slide {
    position: relative;
    z-index: 1;
    height: 340px;
}
.slide_list {
    list-style: none;
    position: relative;
    z-index: 1;
    opacity: 0;
    transition-duration: 1s;
    transition-property: opacity;
    transition-delay: .4s;
}
.slide_list.slick-initialized {
    opacity: 1;
}
.slide_list::after {
    content: "";
    display: block;
    clear: both;
}
.slide_button {
    width: 24px;
    height: 50px;
    position: absolute;
    z-index: 10;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #df591d;
    text-align: center;
    display: block;
}
.slide_button::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    background: #fff;
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
    transform-origin: right center;
    transition-duration: .3s;
    transition-property: transform;
}
.slide_button-prev::after {
    border-radius: 0;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    transform-origin: left center;
}
.slide_button-next {
    text-indent: 5px;
    right: calc((100% - 1000px) / 2);
}
.slide_button > .icon {
    display: block;
    z-index: 3;
}
.slide_button-next > .icon {}
.slide_button-prev {
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    text-indent: -5px;
    left: calc((100% - 1000px) / 2);
}
.slide_button-prev > .icon {}
.slide_item {
    width: 1000px;
    position: relative;
    z-index: 1;
}
.slide_item::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.slide_item.slick-current::after {
    display: none;
}
.slide_item > a {
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 340px;
    outline: none;
    position: relative;
    z-index: 1;
    transition-duration: .3s;
    transition-property: opacity;
}
.slide_item.slick-current > a {}
.slide_item > a::before {
    top: 0;
    left: 0;
}
.slide_item.slick-current > a::before {}
.slide_item > a::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background: rgba(255, 255, 255, 0.4);
    bottom: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    transform: scale(.6);
    transition-duration: .3s;
    transition-property: transform, opacity;
}
.slide_item > a > img {
    display: none;
}
.slick-dots {
    font-size: 0;
    position: absolute;
    z-index: 10;
    bottom: 40px;
    right: calc((100% - 1000px) / 2);
}
.slick-dots > li {
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    margin-left: 10px;
}
.slick-dots > li > button {
    height: 4px;
    display: block;
    background-color: rgb(255, 255, 255);
    width: 100%;
    transition-duration: .3s;
    transition-property: background-color, transform;
    border: 20px solid transparent;
    border-radius: 5px;
    background-clip: content-box;
    box-sizing: content-box;
    border-left: none;
    border-right: none;
    transform-origin: center bottom;
}
.slick-dots > li.slick-active > button {
    background-color: rgb(223, 87, 33);
}
.slick-dots > li:first-child {
    margin-left: 0;
}
.slick-dots > li:nth-child(2n+1) {}
.slick-dots > li:nth-child(n+3) {}
.slick-active {}
.gFooter_head_inner::before {}
.gFooter_title::before {}
.gFooter::before {}
.slide_loading {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    transition-duration: .5s;
    transition-property: opacity, transform;
}
.slide_loading.isFadeOut {
    opacity: 0;
    transform: scale(0.7);
}
.slide_loading > img {
    width: 50px;
    height: 50px;
}
@media screen and (max-width: 1259px) {
    .slide {
        margin-left: -100px;
    }
}
@media screen and (min-width:960px) {
    .eventNav_button:hover {
        background: #abbdc4;
        color: #fff;
        transform: scale(1.2);
    }
    .eventNav_item > a:hover {
        opacity: 1;
    }
    a:hover > .eventNav_image {
        transform: rotate(5deg);
    }
    a:hover .eventNav_titleTbl {
        background: #dc591f;
        color: #fff;
    }
    .homeNav_list > li > a:hover {
        opacity: 1;
        color: #fff;
        transition-duration: 0.2s;
    }
    .homeNav_list > li > a:hover > .icon::after {
        transform: scale(11);
    }
    .homeNav_list > li > a:hover > b {
        left: 10px;
    }
    .status_link > a:hover {}
    .info_list > li > a:hover {
        opacity: 1;
    }
    .info_list > li > a:hover > b {
        color: #df581f;
    }
    .info_link > a:hover {}
    .slide_button:hover::after {
        transform: scale(2);
    }
    .slide_button:hover {}
    .slide_item > a:hover {
        opacity: 1;
    }
    .slide_item > a:hover::after {
        opacity: 1;
        transform: scale(1);
    }
    .slick-dots > li > button:hover {
        transform: scale(1, 1.4);
    }
}
@media screen and (max-width:959px) {
    .gBody_inner {}
    .gFooter {
        margin-top: 60px;
    }
    .eventNav {}
    .eventNav_button {}
    .eventNav_button::before {}
    .eventNav_button::after {}
    .eventNav_button-prev {
        left: 0;
    }
    .eventNav_button > .icon {}
    .eventNav_button-next {
        right: 0;
    }
    .eventNav_list {
        padding: 0 30px;
    }
    .eventNav_list.slick-initialized {}
    .eventNav_list::after {}
    .eventNav_item {}
    .eventNav_item.isMoved {}
    .eventNav_item > a {}
    .eventNav_item > a::before {}
    .eventNav_item > a::after {}
    .eventNav_image {}
    .eventNav_image > img {}
    .eventNav_titleTbl {}
    .eventNav_titleTbl::after {}
    .eventNav_titleCell {}
    .eventNav_title {}
    .homeNav {}
    .homeNav_list {}
    .homeNav_list::after {}
    .homeNav_list > li {}
    .homeNav_list > li:first-child {}
    .homeNav_list > li:nth-child(2n+1) {}
    .homeNav_list > li:nth-child(n+3) {}
    .homeNav_list > li > a {}
    .homeNav_list > li > a::before {}
    .homeNav_list > li > a::after {}
    .homeNav_list > li > a > .icon {
        display: block;
        margin: 0 auto;
    }
    .homeNav_list > li > a > .icon::before {}
    .homeNav_list > li > a > .icon::after {}
    .homeNav_list > li > a > b {
        display: block;
        text-align: center;
        margin-top: 6px;
    }
    .homeNav_list > li > a > b.-multiLine {}
    .status {}
    .status_cols {}
    .status_cols::after {}
    .status_col {}
    .status_col-no1 {}
    .status_title {}
    .status_col-no2 {
        padding-right: 160px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .status_text {}
    .status_link {
        right: 0;
    }
    .status_link > a {}
    .status_link > a::before {}
    .status_link > a::after {}
    .status_link > a > .icon {}
    .areaInfo {}
    .areaInfo_cols {}
    .areaInfo_cols::after {}
    .areaInfo_col {
        width: 49%;
    }
    .areaInfo_col-no1 {}
    .info {
        padding: 15px;
        padding-top: 50px;
    }
    .info_title {}
    .info_title::after {}
    .info_list {}
    .info_list::after {}
    .info_list > li {}
    .info_list > li:first-child {}
    .info_list > li:nth-child(2n+1) {}
    .info_list > li:nth-child(n+3) {}
    .info_list > li > a {}
    .info_list > li > a::before {}
    .info_list > li > a::after {}
    .info_list > li > a > time {}
    .info_list > li > a > small {}
    .info_list > li > a > b {}
    .info_link {
        max-width: none;
    }
    .info_link-news {}
    .info_link-bus {}
    .info_link > a {}
    .info_link > a::before {}
    .info_link > a::after {}
    .info_link > a > .icon {}
    .areaInfo_col-no2 {}
    .info_image {}
    .info_image > img {}
    .slide {
        margin-left: 0;
        height: 238px;
    }
    .slide_list {}
    .slide_list::after {}
    .slide_button {}
    .slide_button::after {}
    .slide_button-prev::after {}
    .slide_button-next {
        right: calc((100% - 700px) / 2);
    }
    .slide_button > .icon {}
    .slide_button-next > .icon {}
    .slide_button-prev {
        left: calc((100% - 700px) / 2);
    }
    .slide_button-prev > .icon {}
    .slide_item {
        width: 700px;
    }
    .slide_item::after {}
    .slide_item.slick-current::after {}
    .slide_item > a {
        padding-bottom: 34%;
    }
    .slide_item.slick-current > a {}
    .slide_item > a::before {}
    .slide_item.slick-current > a::before {}
    .slide_item > a::after {}
    .slide_item > a > img {}
    .slick-dots {
        right: calc((100% - 700px) / 2);
        bottom: 10px;
    }
    .slick-dots > li {
        width: 50px;
    }
    .slick-dots > li > button {}
    .slick-dots > li.slick-active > button {}
    .slick-dots > li:first-child {}
    .slick-dots > li:nth-child(2n+1) {}
    .slick-dots > li:nth-child(n+3) {}
    .slick-active {}
}
@media screen and (max-width:699px) {
    .gBody_inner {}
    .gFooter {
        margin-top: 40px;
    }
    .eventNav {}
    .eventNav_button {}
    .eventNav_button::before {}
    .eventNav_button::after {}
    .eventNav_button-prev {}
    .eventNav_button > .icon {}
    .eventNav_button-next {}
    .eventNav_list {}
    .eventNav_list.slick-initialized {}
    .eventNav_list::after {}
    .eventNav_item {
        width: 240px;
    }
    .eventNav_item.isMoved {
        animation: none;
    }
    .eventNav_item > a {
        height: 164px;
        padding-top: 19px;
        padding-left: 43px;
    }
    .eventNav_item > a::before {}
    .eventNav_item > a::after {}
    .eventNav_image {
        width: 180px;
    }
    .eventNav_image > img {}
    .eventNav_titleTbl {
        width: 188px;
    }
    .eventNav_titleTbl::after {
        right: 9px;
    }
    .eventNav_titleCell {
        padding: 0 5px;
        height: 44px;
    }
    .eventNav_title {
        font-size: 12px;
    }
    .homeNav {}
    .homeNav_list {}
    .homeNav_list::after {}
    .homeNav_list > li {
        width: 49%;
    }
    .homeNav_list > li:first-child {}
    .homeNav_list > li:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }
    .homeNav_list > li:nth-child(n+3) {
        margin-top: 5px;
    }
    .homeNav_list > li > a {}
    .homeNav_list > li > a::before {}
    .homeNav_list > li > a::after {}
    .homeNav_list > li > a > .icon {
        width: 36px;
        line-height: 36px;
        font-size: 18px;
    }
    .homeNav_list > li > a > .icon::before {}
    .homeNav_list > li > a > .icon::after {}
    .homeNav_list > li > a > b {
        font-size: 13px;
    }
    .homeNav_list > li > a > b.-multiLine {}
    .status {
        padding-bottom: 16px;
    }
    .status_cols {
        display: block;
    }
    .status_cols::after {}
    .status_col {
        display: block;
    }
    .status_col-no1 {
        width: auto;
    }
    .status_title {
        font-size: 14px;
        padding: 4px 10px;
    }
    .status_col-no2 {
        padding: 0;
    }
    .status_text {
        margin: 10px 0;
    }
    .status_link {
        position: static;
        width: auto;
    }
    .status_link > a {}
    .status_link > a::before {}
    .status_link > a::after {}
    .status_link > a > .icon {}
    .areaInfo {
        margin-top: 25px;
    }
    .areaInfo_cols {}
    .areaInfo_cols::after {}
    .areaInfo_col {
        width: auto;
        float: none;
    }
    .areaInfo_col-no1 {
        margin-bottom: 25px;
    }
    .info {
        border: none;
        padding: 15px 15px 25px;
        padding-top: 0;
        min-height: 0;
    }
    .info_title {
        left: 0;
        line-height: 36px;
        font-size: 14px;
        padding: 0 15px;
        top: 0;
        position: relative;
        margin-left: -15px;
        margin-right: -15px;
        width: auto;
        margin-bottom: 15px;
    }
    .info_title::after {
        background-image: linear-gradient(180deg, rgb(255, 255, 255) 50%, rgb(249, 245, 245) 50%);
    }
    .info_list {
        margin-top: 0;
        height: 200px;
    }
    .info_list::after {}
    .info_list > li {}
    .info_list > li:first-child {}
    .info_list > li:nth-child(2n+1) {}
    .info_list > li:nth-child(n+3) {}
    .info_list > li > a {}
    .info_list > li > a::before {}
    .info_list > li > a::after {}
    .info_list > li > a > time {
        font-size: 12px;
    }
    .info_list > li > a > small {}
    .info_list > li > a > b {}
    .info_link {
        margin-top: 10px;
    }
    .info_link-news {}
    .info_link-bus {}
    .info_link > a {
        line-height: 30px;
    }
    .info_link > a::before {}
    .info_link > a::after {}
    .info_link > a > .icon {}
    .areaInfo_col-no2 {}
    .info_image {}
    .info_image > img {}
    .slide {
        border-top: 2px solid #fff;
        height: 109px;
    }
    .slide_list {}
    .slide_list::after {}
    .slide_button {
        width: 20px;
        height: 36px;
    }
    .slide_button::after {
        opacity: 0.7;
    }
    .slide_button-prev::after {}
    .slide_button-next {
        right: calc((100% - 320px) / 2);
    }
    .slide_button > .icon {
        font-size: 10px;
    }
    .slide_button-next > .icon {}
    .slide_button-prev {
        left: calc((100% - 320px) / 2);
    }
    .slide_button-prev > .icon {}
    .slide_item {
        width: 320px;
    }
    .slide_item::after {}
    .slide_item.slick-current::after {}
    .slide_item > a {}
    .slide_item.slick-current > a {}
    .slide_item > a::before {}
    .slide_item.slick-current > a::before {}
    .slide_item > a::after {}
    .slide_item > a > img {}
    .slick-dots {
        right: calc((100% - 320px) / 2);
        bottom: 0;
    }
    .slick-dots > li {
        width: 20px;
    }
    .slick-dots > li > button {
        height: 3px;
        border-top-width: 15px;
        border-bottom-width: 15px;
    }
    .slick-dots > li.slick-active > button {}
    .slick-dots > li:first-child {}
    .slick-dots > li:nth-child(2n+1) {}
    .slick-dots > li:nth-child(n+3) {}
    .slick-active {}
    .slide_loading {
        width: 25px;
        height: 25px;
    }
    .slide_loading.isFadeOut {}
    .slide_loading > img {
        height: auto;
    }
}
